birthdate: '1965-01-26'
birthplace: Kanagawa, Japan
discography:
- catalog: KICA-7640
  date: '1994-06-03'
  link: album/4474
  reprint: false
  roles:
  - Cast
  titles:
    en: CD DRAMA TOKIMEKI MEMORIAL
    ja: CDドラマ ときめきメモリアル
    ja-latn: CD DRAMA TOKIMEKI MEMORIAL
  type: game
- catalog: KICA-7654
  date: '1995-01-03'
  link: album/4766
  reprint: false
  roles:
  - Cast
  titles:
    en: CD Drama Tokimeki Memorial Part 3 featuring Ayako Katagiri
    ja: CDドラマ ときめきメモリアル パート3 featuring 片桐彩子
    ja-latn: CD Drama Tokimeki Memorial Part 3 featuring Ayako Katagiri
  type: game
- catalog: KICA-7665
  date: '1995-08-23'
  link: album/4777
  reprint: false
  roles:
  - Performer
  titles:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL AUG. ~featuring Nozomi Kiyokawa~
    ja: ステレオドラマ もっと!ときめきメモリアル AUG. 〜featuring 清川 望〜
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL AUG. ~featuring Nozomi Kiyokawa~
  type: drama
- catalog: KICA-7668
  date: '1995-11-22'
  link: album/9192
  reprint: false
  roles:
  - Performer
  titles:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL NOV. ~featuring Mio Kisaragi~
    ja: ステレオドラマ もっと!ときめきメモリアル NOV. ～featuring 如月未緒～
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL NOV. ~featuring Mio Kisaragi~
  type: drama
- catalog: KICA-7681~2
  date: '1995-12-21'
  link: album/1968
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tokimeki Memorial Vocal Best Collection
    ja: ときめきメモリアル ボーカル・ベスト・コレクション
    ja-latn: Tokimeki Memorial Vocal Best Collection
  type: game
- catalog: N/A
  date: '1996'
  link: album/5120
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial disc collection Diarys No.23 Yumi Saotome Diary ~January~
    ja: Tokimeki Memorial disc collection Diarys No.23 早乙女 優美 Diary ~January~
    ja-latn: Tokimeki Memorial disc collection Diarys No.23 Yumi Saotome Diary ~January~
  type: bonus
- catalog: NCDS-329
  date: '1996'
  link: album/84934
  reprint: false
  roles:
  - Performer
  titles:
    en: Motto! Tokimeki Memorial Premium CD
    ja: もっと!ときめきメモリアル プレミアムCD
    ja-latn: Motto! Tokimeki Memorial Premium CD
  type: bonus
- catalog: KICA-7686
  date: '1996-03-23'
  link: album/9253
  reprint: false
  roles:
  - Performer
  titles:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL MAR. ~featuring Yumi Saotome~
    ja: ステレオドラマ もっと!ときめきメモリアル MAR. ～featuring 早乙女優美～
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL MAR. ~featuring Yumi Saotome~
  type: drama
- catalog: KICA-7722~3
  date: '1996-08-21'
  link: album/1969
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tokimeki Memorial Vocal Best Collection 2
    ja: ときめきメモリアル ボーカル・ベスト・コレクション 2
    ja-latn: Tokimeki Memorial Vocal Best Collection 2
  type: drama
- catalog: KICA-7715
  date: '1996-12-15'
  link: album/1293
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.5
    ja: 月刊ときめきメモリアル No.5
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.5
  type: drama
- catalog: KICA-7733
  date: '1996-12-21'
  link: album/1970
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial Vocal Best Collection 3
    ja: ときめきメモリアル ボーカル・ベスト・コレクション 3
    ja-latn: Tokimeki Memorial Vocal Best Collection 3
  type: game
- catalog: LM912
  date: '1996-12-21'
  link: album/17348
  reprint: false
  roles:
  - Performer
  titles:
    en: Non Stop! Tokimeki Memorial
    ja: Non Stop! Tokimeki Memorial
    ja-latn: Non Stop! Tokimeki Memorial
  type: drama
- catalog: N/A
  date: '1997'
  link: album/5277
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial disc collection Date No.35 Yumi Saotome Date ~Planetarium~
    ja: Tokimeki Memorial disc collection Date No.35 早乙女 優美 Date ~プラネタリウム~
    ja-latn: Tokimeki Memorial disc collection Date No.35 Yumi Saotome Date ~Planetarium~
  type: bonus
- catalog: N/A
  date: '1997'
  link: album/5279
  reprint: false
  roles:
  - Cast
  titles:
    en: Tokimeki Memorial disc collection Date Sp.06 Special Vol.6 ~Class Trip~
    ja: Tokimeki Memorial disc collection Date Sp.06 Special Vol.6 ~Class Trip~
    ja-latn: Tokimeki Memorial disc collection Date Sp.06 Special Vol.6 ~Class Trip~
  type: bonus
- catalog: KV100
  date: '1997'
  link: album/17453
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial Fantastic Christmas
    ja: ときめきメモリアル Fantastic Christmas
    ja-latn: Tokimeki Memorial Fantastic Christmas
  type: anime
- catalog: KICA-7716
  date: '1997-01-01'
  link: album/1294
  reprint: false
  roles:
  - Vocals
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.6
    ja: 月刊ときめきメモリアル No.6
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.6
  type: drama
- catalog: KICA-7748
  date: '1997-07-02'
  link: album/1300
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.12
    ja: 月刊ときめきメモリアル No.12
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.12
  type: drama
- catalog: KICA-7770
  date: '1997-08-06'
  link: album/1301
  reprint: false
  roles:
  - Cast
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.13
    ja: 月刊ときめきメモリアル No.13
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.13
  type: drama
- catalog: KICA-7785~6
  date: '1997-08-21'
  link: album/1971
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial Vocal Best Collection 4
    ja: ときめきメモリアル ボーカル・ベスト・コレクション 4
    ja-latn: Tokimeki Memorial Vocal Best Collection 4
  type: game
- catalog: KICA-7771
  date: '1997-09-03'
  link: album/1302
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.14
    ja: 月刊ときめきメモリアル No.14
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.14
  type: drama
- catalog: KICA-7792~3
  date: '1997-09-26'
  link: album/1287
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL 1997 AUTUMN EXTRA NUMBER
    ja: 月刊ときめきメモリアル '97 秋の増刊号
    ja-latn: GEKKAN TOKIMEKI MEMORIAL '97 Aki no Zoukangou
  type: drama
- catalog: KICA-7772
  date: '1997-10-03'
  link: album/1303
  reprint: false
  roles:
  - Cast
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.15
    ja: 月刊ときめきメモリアル No.15
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.15
  type: drama
- catalog: KICA-7805~6
  date: '1997-10-22'
  link: album/17430
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial Drama Collection
    ja: ときめきメモリアル ドラマコレクション
    ja-latn: Tokimeki Memorial Drama Collection
  type: game
- catalog: KICA-7814
  date: '1997-11-21'
  link: album/1960
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial Fantastic Christmas Party
    ja: ときめきメモリアル FANTASTIC クリスマスパーティー
    ja-latn: Tokimeki Memorial Fantastic Christmas Party
  type: game
- catalog: KICA-7823~4
  date: '1997-12-22'
  link: album/1972
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tokimeki Memorial Vocal Best Collection 5
    ja: ときめきメモリアル ボーカル・ベスト・コレクション 5
    ja-latn: Tokimeki Memorial Vocal Best Collection 5
  type: drama
- catalog: F&C-091B
  date: '1997-12-26'
  link: album/112374
  reprint: false
  roles:
  - Voice Actor
  titles:
    en: Dousoukai Art Collection with Mini Drama CD
    ja: 同窓会 Art Collection with ミニドラマCD
    ja-latn: Dousoukai Art Collection with Mini Drama CD
  type: bonus
- catalog: N/A
  date: '1998'
  link: album/144684
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tokimeki Memorial disc collection karaoke version No.42A Miharu Tatebayashi
      / Yumi Saotome
    ja: Tokimeki Memorial disc collection カラオケバージョン No.42A 館林美晴/早乙女優美
    ja-latn: Tokimeki Memorial disc collection karaoke version No.42A Miharu Tatebayashi
      / Yumi Saotome
  type: bonus
- catalog: N/A
  date: '1998'
  link: album/144687
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tokimeki Memorial disc collection karaoke version SP.07A Special Vol.7
    ja: Tokimeki Memorial disc collection カラオケバージョン SP.07A Special Vol.7
    ja-latn: Tokimeki Memorial disc collection karaoke version SP.07A Special Vol.7
  type: bonus
- catalog: KICA-7775
  date: '1998-01-01'
  link: album/1306
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.18
    ja: 月刊ときめきメモリアル No.18
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.18
  type: drama
- catalog: KICA-7841
  date: '1998-01-21'
  link: album/17431
  reprint: false
  roles:
  - Drama Cast
  titles:
    en: Tokimeki Memorial Nijiiro no Seishun forever vol.1
    ja: ときめきメモリアル 虹色の青春 forever vol.1
    ja-latn: Tokimeki Memorial Nijiiro no Seishun forever vol.1
  type: game
- catalog: KICA-7842
  date: '1998-02-21'
  link: album/4831
  reprint: false
  roles:
  - Drama Cast
  titles:
    en: Tokimeki Memorial Nijiiro no Seishun forever vol.2
    ja: ときめきメモリアル 虹色の青春 forever vol.2
    ja-latn: Tokimeki Memorial Nijiiro no Seishun forever vol.2
  type: game
- catalog: LC800~1
  date: '1998-02-28'
  link: album/1963
  reprint: false
  roles:
  - Vocals
  titles:
    en: TOKIMEKI MEMORIAL KARAOKE COLLECTION vol.1
    ja: ときめきメモリアル カラオケコレクション vol.1
    ja-latn: TOKIMEKI MEMORIAL KARAOKE COLLECTION vol.1
  type: game
- catalog: KICA-7843
  date: '1998-03-27'
  link: album/4832
  reprint: false
  roles:
  - Drama Cast
  titles:
    en: Tokimeki Memorial Nijiiro no Seishun forever vol.3
    ja: ときめきメモリアル 虹色の青春 forever vol.3
    ja-latn: Tokimeki Memorial Nijiiro no Seishun forever vol.3
  type: game
- catalog: KICA-7862~4
  date: '1998-04-03'
  link: album/1307
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL ENCORE
    ja: 月刊ときめきメモリアル アンコール
    ja-latn: GEKKAN TOKIMEKI MEMORIAL ENCORE
  type: drama
- catalog: KICA-7844
  date: '1998-04-24'
  link: album/8228
  reprint: false
  roles:
  - Drama Cast
  titles:
    en: Tokimeki Memorial Nijiiro no Seishun forever vol.4
    ja: ときめきメモリアル 虹色の青春 forever vol.4
    ja-latn: Tokimeki Memorial Nijiiro no Seishun forever vol.4
  type: game
- catalog: KMCA-11
  date: '1999-06-25'
  link: album/6835
  reprint: false
  roles:
  - Cast
  titles:
    en: Tokimeki Memorial Tabidachi no Uta so long ~Shiori Fujisaki 2~
    ja: ときめきメモリアル 旅立ちの詩 so long ～藤崎詩織2～
    ja-latn: Tokimeki Memorial Tabidachi no Uta so long ~Shiori Fujisaki 2~
  type: game
- catalog: LC904
  date: '2000-04-10'
  link: album/17537
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial Memorial Album
    ja: ときめきメモリアル MEMORIAL ALBUM
    ja-latn: Tokimeki Memorial Memorial Album
  type: bonus
- catalog: KMCA-196
  date: '2004-09-23'
  link: album/12866
  reprint: false
  roles:
  - Vocals
  - Cast
  titles:
    en: Tokimeki Memorial The 10th Anniversary ~Love Me Please~
    ja: ときめきメモリアル The 10th Anniversary ～Love Me Please～
    ja-latn: Tokimeki Memorial The 10th Anniversary ~Love Me Please~
  type: game
featured_on: []
info:
  Birthdate: Jan 26, 1965
  Birthplace: Kanagawa, Japan
  Credited works: 38 albums in database
  Credits:
  - 19 performer
  - 8 vocals
  - 7 cast
  - 4 drama cast
  - 1 voice actor
  Variations:
  - names:
      en: Kurin Yoshiki
link: artist/3770
meta:
  added_date: 2008-04-18T11:57
  edited_date: 2014-03-24T22:57
  fetched_date: 2025-12-07T19:05
  ttl: 86400
  visitors: 4526
name: KLyn Yoshiki
name_real: よしき くりん
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/07/3770/3770-1245672698.jpg
picture_small: https://thumb-media.vgm.io/artists/07/3770/3770-1245672698.jpg
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/3770?perpage=99999
websites:
  Official: []
